package com.rjconsultores.ventaboletos.vo.mercadopago;

import java.util.ArrayList;

public class RetornoPosVO {

	private Paging paging;
	private ArrayList<PosVO> results;

	public Paging getPaging() {
		return paging;
	}

	public void setPaging(Paging paging) {
		this.paging = paging;
	}

	public ArrayList<PosVO> getResults() {
		return results;
	}

	public void setResults(ArrayList<PosVO> results) {
		this.results = results;
	}

	public static class Paging {
		private Integer total;
		private Integer offset;
		private Integer limit;

		public Integer getTotal() {
			return total;
		}

		public void setTotal(Integer total) {
			this.total = total;
		}

		public Integer getOffset() {
			return offset;
		}

		public void setOffset(Integer offset) {
			this.offset = offset;
		}

		public Integer getLimit() {
			return limit;
		}

		public void setLimit(Integer limit) {
			this.limit = limit;
		}

	}

}
